TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DirectSum ( seq(elt-alg^mat) Q ) -> elt-alg^mat

### Description

<shortdoc> Given a sequence or tuple Q of matrices over the same coefficient ring, return the diagonal block joining of the elements of Q. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack